Bug 1733132 - Status icons are not displayed
Summary: Status icons are not displayed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: User Experience
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 2.1.0
Assignee: Filip Krepinsky
QA Contact: Radim Hrazdil
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 09:41 UTC by Radim Hrazdil
Modified: 2019-11-04 15:06 UTC (History)
4 users (show)

Fixed In Version: 4.2.0-0.nightly-2019-08-15-073735
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-04 15:06:20 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (75.28 KB, image/png)
2019-07-25 09:41 UTC, Radim Hrazdil
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 2171 None None None 2019-07-25 14:20:34 UTC

Description Radim Hrazdil 2019-07-25 09:41:40 UTC
Created attachment 1593350 [details]
Screenshot

Description of problem:
Status icons are not being displayed on VM list and detail pages.
There is also missing icon at the summary tab of VM Wizard.

Version-Release number of selected component (if applicable):
2.1

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.